DELETE Webhook configuration
Delete webhook configuration
Path Parameters
- Type: stringidrequired
Webhook config ID
Headers
- Type: stringX
- Request - I D requiredUnique request identifier
- Type: stringApplicationrequired
Application key
- Type: stringAcceptrequired
Accept header
- Type: stringA
P I -version requiredApi version
- Type: stringX
- A P I - Authorization M2M authorization token
Responses
- application/json
Request Example for delete/webhook-configs/{id}
curl https://api-public-demo.menu.app/api/webhook-configs/dcfc52b9-b57c-4711-9ded-826b63ef4b9f \
--request DELETE \
--header 'X-Request-ID: c10b4a70-6274-490d-80a0-03e7bb826937' \
--header 'Application: ' \
--header 'Accept: application/json' \
--header 'API-version: 5.0.0'
{
"status": "OK",
"code": 200
}